Subject: Re: [bug#45531] [PATCH] gnu: hdf5: Update to 1.12.0.

From: zimoun <[email-masked]>
Date: Thu, 14 Jan 2021 13:38:20 +0100

Hi Vincent,

Thank you for testing.

On Mon, 11 Jan 2021 at 18:57, Vincent Legoll <[email-masked]> wrote:

> I tried to make it the default, but at least ecl-hdf5-cffi
> did not rebuild properly, so I think the best way forward
> would be to add 1.12.0 as a separate non-default version,
> and then let the users of the dependent packages update
> as they want / have tested. I'm not user of any of those...

This was my initial suggestion. :-)
On the other hand, if only one package is failing with 1.12.0, maybe
upgrade the default and keep the previous for this specific package
only.

All the best,
simon